<?php
  session_start();
  session_destroy();
  session_start();
    $username = $_POST['username'];
    $_SESSION['signed_in'] = true;
    $_SESSION['username'] = $username;
    header("Location: home.php");
?>